Bug 189678 - Review Request: perl-List-MoreUtils - Provide the stuff missing in List::Util
Review Request: perl-List-MoreUtils - Provide the stuff missing in List::Util
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-04-22 17:30 EDT by Jose Pedro Oliveira
Modified: 2011-02-03 15:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-23 14:11:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2006-04-22 17:30:48 EDT
Spec URL: 
http://gsd.di.uminho.pt/jpo/software/fedora/perl-List-MoreUtils.spec

SRPM URL:
http://gsd.di.uminho.pt/jpo/software/fedora/perl-List-MoreUtils-0.19-1.src.rpm

Description:
List::MoreUtils provides some trivial but commonly needed functionality
on lists which is not going to go into List::Util.
Comment 1 Ralf Corsepius 2006-04-22 23:58:19 EDT
Nothing much to say - Clean package.

APPROVED
Comment 2 Jose Pedro Oliveira 2006-04-23 14:11:03 EDT
Thanks for the review.

Imported and built for FC-4, FC-5, and devel.
Comment 3 Paul Howarth 2011-01-17 06:23:57 EST
Package Change Request
======================
Package Name: perl-List-MoreUtils
New Branches: el4
Owners: pghmcfc rmyers

I'd like an EPEL-4 branch for perl-List-MoreUtils please. The Fedora maintainer
(cweyl) isn't interested in EPEL, and the EPEL-5 maintainer (rmyers) doesn't
seem to have been active in Fedora for a few months and hasn't responded to a
private email sent on the 5th January. Nevertheless, I'd added him as
co-maintainer and he's welcome to the package if at a later date he wants it.
Comment 4 Jens Petersen 2011-01-18 01:39:52 EST
Git done (by process-git-requests).
Comment 5 Fedora Update System 2011-01-18 04:48:02 EST
perl-List-MoreUtils-0.22-2.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/perl-List-MoreUtils-0.22-2.el4
Comment 6 Marcela Mašláňová 2011-02-01 09:26:01 EST
Package Change Request
======================
Package Name: perl-List-MoreUtils
New Branches: el6
Owners: pghmcfc rmyers mmaslano

(I suppose commit permission will be handy for maintainers of other EL branches).
Comment 7 Paul Howarth 2011-02-01 10:41:48 EST
perl-List-MoreUtils-0.22-10.el6 is already in the EPEL-6 buildroot so I suspect it's already in the optional channel and hence ineligible for EPEL-6 unless it's not available on all architectures.
Comment 8 Fedora Update System 2011-02-02 12:02:34 EST
perl-List-MoreUtils-0.22-2.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Kevin Fenzi 2011-02-03 15:00:37 EST
Right. This is in rhel6 optional. It cannot be in EPEL6.

Note You need to log in before you can comment on or make changes to this bug.